{
  "navigationStyle": "custom",
  "navigationBarTextStyle": "black",
  "usingComponents": {
    "app-icon": "../../components/icon/icon"
  },
  "enablePullDownRefresh": true,
  "backgroundTextStyle": "dark"
}
